- name: Reload libvirtd
  systemd:
    name: libvirtd.service
  listen: reload libvirtd

- name: Just force systemd to reread configs
  ansible.builtin.systemd_service:
    daemon_reload: true
  listen: daemon reload
